<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.stvbguide" name="StreamTvBox TV Guide" version="2.0.2" provider-name="rolica, xunitytalk">
    <requires>
        <import addon="xbmc.python" version="2.1.0"/>
        <import addon="script.module.simplejson" version="0.0.1"/>
        <import addon="script.module.requests" version="0.0.1" />
        <import addon="script.module.dateutil" version="0.0.1" />
        <import addon="script.module.pil" />
       <import addon="plugin.video.streamtvbox" version="0.0.1"/>
    </requires>
    <extension point="xbmc.python.script" library="addon.py">
            <provides>video executable</provides>
    </extension>
    <extension point="xbmc.service" library="service.py" start="login"/>
    <extension point="xbmc.addon.metadata">
        <description lang="en">This is the Official TV Guide for the StreamTVBox premium streaming service.</description>
        <disclaimer lang="en">Based on the original TV Guide addon by twinther, FTV Guide, Midraal's fork and the excellent Primaeval's latest fork.</disclaimer>
        <summary lang="en_gb">You need an active subscription for StreamTVBox before using this guide.</summary>
		<language></language>
        <platform>all</platform>
        <license>GPLv2</license>
        <forum>http://stvbguide.com/support/</forum>
        <source>https://stvbguide.com</source>
        <website>https://streamtvbox.club/</website>
        <email>rolica@stvbguide.com</email>
    </extension>
</addon>